-S 0  -X RUN  -Q 0 -L 4   77 300
-S 0  -X RUN  -Q 0 -L 4   77 300
-S 0  -X RUN  -Q 0 -L 4   75 300
-S 1  -X RUN  -Q 1 -L 3   67 200
-S 1  -X RUN  -Q 1 -L 3   65 250
-S 2  -X RUN  -Q 2 -L 2   55 300
-S 2  -X RUN  -Q 2 -L 2   45 175
-S 2  -X RUN  -Q 3 -L 2   39 150
-S 2  -X RUN  -Q 3 -L 2   39 250
-S 3  28 175
-S 3  24 100
-S 3  21 100
-S 3  21 150
-S 4  19 200
-S 3  17 125
-S 4  17 150
-S 4  12 100
-S 4  7 100
